field: b2af67d0-4348-46db-bc85-1ad76714bd09
fieldLayouts:
  e99fc6fd-d750-478b-9e7a-f5d0e9cfea3e:
    tabs:
      -
        fields:
          6af16168-31c9-4d20-8599-22305fd29ee2:
            required: false
            sortOrder: 1
          6955c6da-c2c0-4d68-937c-9c723b1cc46b:
            required: false
            sortOrder: 2
          0134711b-6939-4d55-a523-955fc0f81a3c:
            required: false
            sortOrder: 3
          afb69706-3520-4c72-88dd-51960cfcfcaf:
            required: false
            sortOrder: 4
        name: Content
        sortOrder: 1
fields:
  6af16168-31c9-4d20-8599-22305fd29ee2:
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: ''
    name: Heading
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  6955c6da-c2c0-4d68-937c-9c723b1cc46b:
    contentColumnType: text
    fieldGroup: null
    handle: text
    instructions: ''
    name: Text
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  0134711b-6939-4d55-a523-955fc0f81a3c:
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: ''
    name: Image
    searchable: true
    settings:
      allowSelfRelations: ''
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      restrictFiles: '1'
      selectionLabel: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
      singleUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: ''
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  afb69706-3520-4c72-88dd-51960cfcfcaf:
    contentColumnType: string
    fieldGroup: null
    handle: entry
    instructions: ''
    name: Entry
    searchable: true
    settings:
      allowSelfRelations: ''
      limit: ''
      localizeRelations: false
      selectionLabel: ''
      source: null
      sources: '*'
      targetSiteId: null
      validateRelatedElements: ''
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Entries
handle: signposts
name: Signposts
sortOrder: 5
